@charset "utf-8";

body 
{
    margin:0px;
	padding:0px;
}
p {
	font-family: 'ubunturegular';
	margin:0px;
	padding:0px;
}
h1,h2,h3,h5,h6 {
	font-family: 'ubuntubold';
	margin:0px;
	padding:0px;
}
strong {
	font-family: 'ubuntubold';
	font-weight:bold;
	margin:0px;
	padding:0px;
}
#container-top {
	width:966px;
	height:20px;
	text-align:right;
}
#container-top p {
	font-size:14px;
	text-align:right;
	padding-right:112px;
	text-transform:none;
}
#container-top a:link {
	font-size:14px;
	color:#0093D1;
	text-decoration:none;
	letter-spacing: 1px;
	text-align:right;
	text-transform:none;
}
#container-top a:visited {
	font-size:14px;	
	color:#0093D1;
	text-decoration:none;
	letter-spacing: 1px;
	text-align:right;
	text-transform:none;
}
#container-top a:hover {
	font-size:14px;	
	color:#97c62d;
	text-decoration:underline;
	letter-spacing: 1px;
	text-align:right;
	text-transform: none;	
}

#container-front {
	width:966px;
	height:800px;
	margin-top:287px;
	margin-bottom:335px;
}
#front {
	width:954px;
	height:666px;
	background-color:#fff;
	margin-bottom:44px;
	float:left;
	margin-left: auto;
	margin-right:auto;
}

/*Bokse begin*/
.BoksContainer {
	width:318px;
	height:666px;
	float:left;
}
	.BoksContainer h1 {
		font-size: 15px;
		text-transform:uppercase;
		color: #000;
		letter-spacing: 1px;
	}
	.BoksContainer p {
		font-size: 12px;
		color: #000;
		letter-spacing: 0px;
		text-align:left;
		line-height:130%;
	}
	.BoksContainer a:link {
		font-size: 14px;
		color: #0093D1;
		letter-spacing: 0px;
		text-align:left;
		line-height:130%;		
		text-decoration:none;
		text-transform:none;
	}
	.BoksContainer a:visited {
		font-size: 14px;
		color: #0093D1;
		letter-spacing: 0px;
		text-align:left;
		line-height:130%;		
		text-decoration:none;
		text-transform:none;		
	}
	.BoksContainer a:hover {
		font-size: 14px;
		color: #97c62d;
		letter-spacing: 0px;
		text-align:left;
		line-height:130%;		
		text-decoration:underline;
		text-transform:none;		
}

.BoksWrapper {
	width:318px;
	height:206px;
	background-color:#e6e7e9;
}
.BoksCenterWrapper {
	width:318px;
	height:206px;
	background-color:#e6e7e9;
}
.BoksCenterWrapperRight {
	width:318px;
	height:198px;
}
	.BoksTekst {
		width:260px;
		height:169px;
		float:left;
		margin-top:29px;
		padding-left:22px;
		padding-right:20px;
}
	.BoksRammeCenter {
		width:318px;
		height:185px;
	}
	
/*RammeCenter indeholder 'pil op'*/
	.BoksCenterVedPilOpWrapper {
		width:318px;
		height:206px;
		padding-bottom:18px;
		background-color:#e6e7e9;		
	}
	.BoksRammeTopPilOp {
		width:318px;
		height:8px;
		background-color:transparent;
		overflow:visible;
		position: relative;
		margin-top:-25px;
		z-index:10;
	}
	.BoksRammeTopPilOp img {
		position:absolute;
		width:318px;
		height: auto;		
	}
	.BoksRammeTekstPilOp {
		width:260px;
		height:135px;
		float:left;
		margin-top:54px;
		padding-left:22px;
		padding-right:20px;
}
	.BoksRammeSidervedPilOp {
		width:8px;
		height:206px;
		background-color: #e6e7e9;
		overflow:visible;
		float:left;
		margin-top:25px;
	}
/*RammeCenter indeholder 'pil op'*/

/*Ramme indeholder 'pil left'*/
	.BoksWrapperVedPilLeft {
		width:318px;
		height:206px;
		float:left;
		background-color:#e6e7e9;
	}
	.BoksWrapperPilLeft {
		width:290px;
		height:206px;
	}
	.BoksRammeSiderPilLeft {
		width:8px;
		height:206px;
		background-color:transparent;
		overflow:visible;
		position: absolute;
		margin-left:-25px;
		z-index:10;
	}
	.BoksRammeTopVedPilLeft {
		width:318px;
		height:8px;
		background-color: #e6e7e9;
		overflow:visible;
		position: relative;
		margin-top:206px;
		z-index:10;
	}
	.BoksRammeSiderPilLeft img {
		position:absolute;
		width:33px;
		height: 206px;
	}
	.BoksTekstPilLeft {
		width:268px;
		height:177px;
		float:left;
		margin-top:29px;
		padding-left:22px;
		padding-right:20px;
	}
	.BoksCenterVedPilLeftWrapper {
		width:318px;
		height:206px;
		float:left;
		background-color: #e6e7e9;		
	}
/*Ramme indeholder 'pil left'*/

	.BoksRammeTopBund {
		width:318px;
		height:8px;
		background-color: #e6e7e9;
		overflow:visible;
		position: relative;
		z-index:10;
	}
	.BoksRammeTopBund img {
		/*position:absolute;*/
		width:302px;
		height:33px;
	}	
	.BoksRammeLeft {
		width:8px;
		height:206px;
		background-color: #e6e7e9;
		overflow:visible;
		float:left;
	}
	.BoksRammeRight {
		width:8px;
		height:206px;
		background-color: #e6e7e9;
		overflow:visible;
		float:left;
	}	
	.BoksRammeSider {
		width:8px;
		height:198px;
		background-color: #e6e7e9;
		overflow:visible;
		float:left;
	}
	.BoksRammeSider img {
		position:absolute;
		width:8px;
		height: auto;
	}	

	.BoksRammeSiderRight {
		width:8px;
		height:206px;
		background-color: #e6e7e9;
		position:relative;
		overflow:visible;
		float:left;
		z-index:10;
	}
	.BoksRammeSiderRight img {
		position:absolute;
		width:33px;
		height: auto;
	}	

.BoksFoto {
	width:318px;
	height:222px;
	overflow:hidden;
}

.BoksFoto img {
	width:318px;
	height:222px;
	align-content:center;
}
.BoksFotoBottomRight {
	width:318px;
	height:230px;
	overflow:hidden;
}

.BoksFotoBottomRight img {
	width:318px;
	height:230px;
	align-content:center;
}
/*Bokse end*/